<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Extraction des données Météorologie</title>
    </head>
    <body>
        <h3>On extrait les données.</h3>
        <table
            concordion:execute="#extract=extract(#listeSitesCodes, #variablesListNames, #dateDedebut, #datedeFin, #filecomps, #commentaire, #affichage)">
            <tr>
                <th concordion:set="#listeSitesCodes">Sites</th>
                <th concordion:set="#variablesListNames">Variables</th>
                <th concordion:set="#dateDedebut">Date de début</th>
                <th concordion:set="#datedeFin">Date de fin</th>
                <th concordion:set="#filecomp">Fichiers complémentaires</th>
                <th concordion:set="#commentaire">Commentaire</th>
                <th concordion:set="#affichage">Affichage</th>
                <th concordion:set="#compareFile">Fichier de comparaison</th>
                <th concordion:assertEquals="#extract">Extrait</th>
                <th concordion:assertEquals="checkExtractData(#compareFile)">Extraction
                    valide</th>
            </tr>
            <tr>
                <td>laqueuille</td>
                <td>meteo:albedo,Rh,Rr,Rd</td>
                <td>15/07/2005</td>
                <td>22/07/2005</td>
                <td></td>
                <td>extraction de météo Laqueuille</td>
                <td>1</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/meteo/meteo_dataResult1.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/meteo//requestReminder1.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
            <tr>
                <td>lusignan</td>
                <td>meteo:albedo,Rh,Rr,Rd</td>
                <td>15/07/2005</td>
                <td>22/07/2005</td>
                <td></td>
                <td>extraction de météo Lusignan</td>
                <td>1</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/meteo/meteo_dataResult2.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/meteo/requestReminder2.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
            <tr>
                <td>laqueuille,lusignan</td>
                <td>meteo:albedo,Rh,Rr,Rd</td>
                <td>15/07/2005</td>
                <td>22/07/2005</td>
                <td></td>
                <td>extraction de météo Laqueuille et Lusignan</td>
                <td>1</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/meteo/meteo_dataResult3.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/meteo/requestReminder3.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
        </table>
    </body>
</html>
